Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1216

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2001-1216
Last Modified 05 Sep 2008 04:25:58
Published 21 Dec 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-1216

Summary

Buffer overflow in PL/SQL Apache module in Oracle 9i Application Server allows remote attackers to execute arbitrary code via a long request for a help page.

Vulnerable Systems

Application

  • Oracle Application Server 1.0.2


References

CERT-VN - VU#500203

BID - 3726

XF - oracle-appserver-modplsql-bo(7727)

BUGTRAQ - 20011221 Buffer Overflow in Oracle 9iAS (#NISR20122001)

CONFIRM - http://otn.oracle.com/deploy/security/pdf/modplsql.pdf


Last Updated: 27 May 2016 10:36:34